Skip to main content
GET
/
api2
/
v1
/
connectors
/
connectorAuthCode
/
{code}
Retrieve connector oAuth code
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/connectors/connectorAuthCode/{code} \
  --header 'Authorization: <api-key>'
{
  "cancelled": true,
  "code": "<string>",
  "state": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

code
string
required

The state token returned by POST /connectorAuthData

Response

OK

cancelled
boolean

True if the user cancelled the OAuth authorization flow

code
string

OAuth authorization code returned by the provider; null until the OAuth flow completes

state
string

OAuth state token; matches the state value returned by POST /connectorAuthData